import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class BsBreadcrumbComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<BsBreadcrumbComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<BsBreadcrumbComponent, "bs-breadcrumb", never, {}, {}, never, ["*"], false, never>;
}
